<?php 
require_once("../../../conexao.php");
$tabela = 'matriculas';

$id = $_POST['id'];
$data_conclusao = $_POST['data_conclusao'];

$pdo->query("UPDATE $tabela SET data_conclusao = '$data_conclusao' where id = '$id'");

echo 'Salvo com Sucesso';

?>